# Raw Marble

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 32 Denarii |
| Selling Price | 12 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Marble Quarry (Latium)

## Usage

**Required By:**
- Marble Mason (Latium)

## Notes

Raw marble is quarried in Latium and processed into finished marble blocks for construction.
